SAP Knowledge Base Article - Preview

2924069 - How to set SAPUI5 Application to use different UI5 version than Portal in Cloud Foundry

Symptom

It is required to run custom SAPUI5 applications on a specific SAPUI5 version which is different than the Portal's SAPUI5 version.


Read more...

Environment

  • SAP Cloud Platform Portal on Cloud Foundry (cFLP)

Product

SAP Cloud Portal service 2.0

Keywords

Federated Apps app version SAPUI5 SAP UI5 Distribution sap.ui5 dependencies minui5version custom bootstrap site developer cflp multiple alternative force define set modify , KBA , EP-CPP-CF-LP , Launchpad Content (Apps, Groups, Catalogs, Roles) , CA-UI5-COR , Core and Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.